[Common]

Histos:
 /SiStrip/Run summary/MechanicalView/TIB/Summary_ClusterStoNCorr_OnTrack_in_TIB,
 /SiStrip/Run summary/MechanicalView/TEC/Summary_ClusterStoNCorr_OnTrack_in_TEC


Title: 
 TIB_SovN_Corrected,
 TEC_SovN_Corrected

# use x to monitor the xth bin normalized to entries
# use -x to monitor the 1 - xth bin normalized to entries
# use mean to monitor the mean
# use rms to monitor rms
What: mean,mean
Runfile: sel_list_ev_Cosmics_Commissioning08-PromptReco-v2_RECO.66480-99999
DQMDir:/afs/cern.ch/cms/CAF/CMSCOMM/COMM_DQM/data/Cosmics
TAG:Cosmics__Commissioning08-PromptReco-v2
 
